/*
Theme Name: childtheme
Template: BBBHub
*/

/* Regular CSS goes below here, do not compile */

/* Add extra margin when mobile signup banner is open */
.m-banner-open #wrapper {
	margin-top: 65px;
}
@media screen and (min-width: 768px) {
	#wrapper {
		margin-top: 0 !important;
	}
}

.social-share-bar-bottom li {
	margin-right: 15px;
}

/*.offer-modal-dialog {
	width: 990px;
}
.offer-modal-content {
	max-width: 990px;
}*/
.offer-iframe {
	display: none;
	width: 100%;
    height: 60vh;
    border: none;
}
.offer-close button {
	margin: 20px 30px;
}

/*@media (max-width: 480px) {
	.offer-modal-dialog {
		width: 320px;
		margin: auto;
	}
	.offer-modal-content {
		max-width: 320px;
	}
}*/
@media (max-width: 767px) {
	.offer-modal-dialog {
		margin: 0px;
	}
}

@media (min-width: 993px) {
	.offer-modal-dialog {
		margin: 0px;
		width: auto !important;
	}
	.offer-modal-content {
		width: 80vw;
		max-width: 80vw;
    	display: block;
	}
}

 .toggle:checked + .aside {
 	margin-left: 0%;
 }

.testimonial-image .slides li {
	opacity: 0;
	display: none;

}
.slides li:first-child {
	opacity: 1;
	display: block;
}
.testimonial-ul li:first-child {
	opacity: 1;
	display: block;
}


/**
 * Mobile signup banner
 */

.m-banner {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 65px;
    background-color: #fff;
    border: 1px solid #c2c2c2;
    z-index: 998;
}

.m-banner-open .m-banner {
	display: table;
}

@media screen and (min-width: 768px) {
	.m-banner {
		display: none !important;
	}
}

/* Close button */
.m-banner__close {
	display: table-cell;
	width: 26px;
	vertical-align: middle;
	padding-left: 6px;
}

.m-banner__btn-close {
	position: absolute;
	width: 11px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-color: transparent;
	border: 0;
}
.m-banner__btn-close:before, .m-banner__btn-close:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 1px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	background-color: #7d7d7d;
	content: '';
}

.m-banner__btn-close:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.m-banner__btn-close:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* Copy container */
.m-banner__body {
	display: table-cell;
	vertical-align: middle;
	width: calc(100% - 138px);
	color: #4e4e4e;
	font-size: 11px;
	line-height: 1.2;
}
.m-banner__body p {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	line-height: 1.2;
}

/* Title */
.m-banner__title {
	margin: 0;
	color: #ec7632;
	font-family: futura-pt, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

/* CTA Container */
.m-banner__cta {
	display: table-cell;
	width: 112px;
	padding: 0 7px;
	text-align: center;
	vertical-align: middle;
}

/* CTA Button */
.m-banner__btn {
	display: block;
	width: 100%;
	padding: 0.75rem 0.25em 0.813rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background: #c9007b;
	border: 0;
	border-radius: 3px;
	color: #ffffff;
	font-family: futura-pt, sans-serif;
	font-size: 10px;
	font-weight: 600;
	line-height: 1;
	text-transform: none;
	text-decoration: none;
}

form#gform_12 input[type="radio"] {
	display: none;
}




